diff -ruN ircd-hybrid-6.3.1/include/config.h ircd-hybrid-6.3.1-spidernet/include/config.h
--- ircd-hybrid-6.3.1/include/config.h	Sun Feb 17 06:58:09 2002
+++ ircd-hybrid-6.3.1-spidernet/include/config.h	Fri May 17 06:56:28 2002
@@ -51,8 +51,8 @@
  * system limits. If you know what you are doing, increase them now
  */
 
-#define HARD_FDLIMIT_   256
-#define INIT_MAXCLIENTS 180
+#define HARD_FDLIMIT_  512 
+#define INIT_MAXCLIENTS 450
 
 /*
  * This is how many 'buffer connections' we allow...
@@ -148,12 +148,12 @@
 /* NETWORK_NAME
  * Displayed in place of the servername when SERVERHIDE is enabled
  */
-#define NETWORK_NAME "EFnet"
+#define NETWORK_NAME "SpiderNet"
 
 /* NETWORK_DESC
  * Displayed in place of the server info when SERVERHIDE is enabled
  */
-#define NETWORK_DESC "Eris Free Network"
+#define NETWORK_DESC "SpiderNet IRC Network"
 
 
 /* TS_MAX_DELTA and TS_WARN_DELTA -  allowed delta for TS when another
@@ -197,7 +197,7 @@
  * accept K-lines from those servers.
  * This is useful for sites with more than one client server.
  */
-#undef  SLAVE_SERVERS
+#define  SLAVE_SERVERS
 
 /* IDLE_FROM_MSG - Idle-time reset only from privmsg
  * Idle-time reset only from privmsg, if undefined idle-time
@@ -577,7 +577,7 @@
  * the net. for a leaf, 5 is fine. If the number of servers seen
  * on the net gets less than 5, a split is deemed to have happened.
  */
-#define SPLIT_SMALLNET_SIZE 5
+#define SPLIT_SMALLNET_SIZE 3
 
 /*
  * SPLIT_SMALLNET_USER_SIZE defines how many global users on the
@@ -587,7 +587,7 @@
  * number of users seen on net > SPLIT_SMALLNET_USER_SIZE start
  * counting down the SERVER_SPLIT_RECOVERY_TIME
  */
-#define SPLIT_SMALLNET_USER_SIZE 15000
+#define SPLIT_SMALLNET_USER_SIZE 50
 
 /*
  * SPLIT_PONG will send a PING to a server after the connect burst.
@@ -706,7 +706,7 @@
  * three different servers must do the identical GLINE in order
  * for the G line to take effect.
  */
-#undef  GLINES
+#define  GLINES
 #define GLINEFILE       "gline.log"
 
 /* GLINE_TIME - local expire time for GLINES
@@ -736,7 +736,7 @@
  * stop server "+e patches" and desyncs across a hub where leaf servers
  * +e lists differ.   --fl_
  */
-#undef CHANMODE_E
+#define CHANMODE_E
 
 /* USE_KNOCK
  * KNOCK allows users to send a "knock" to a +ikl channel.
diff -ruN ircd-hybrid-6.3.1/include/ircd_defs.h ircd-hybrid-6.3.1-spidernet/include/ircd_defs.h
--- ircd-hybrid-6.3.1/include/ircd_defs.h	Sun Feb 17 06:58:09 2002
+++ ircd-hybrid-6.3.1-spidernet/include/ircd_defs.h	Tue May 14 23:58:11 2002
@@ -35,20 +35,22 @@
 #define HOSTLEN         63      /* Length of hostname.  Updated to         */
                                 /* comply with RFC1123                     */
 
-#define NICKLEN         9       /* Necessary to put 9 here instead of 10
+#define NICKLEN         15      /* spidernet
+                                 *
+                                 * Necessary to put 9 here instead of 10
                                  * if s_msg.c/m_nick has been corrected.
                                  * This preserves compatibility with old
                                  * servers --msa
                                  */
 #define USERLEN         10
 #define REALLEN         50
-#define TOPICLEN        120     /* old value 90, truncated on other servers */
+#define TOPICLEN        255     /* spidernet */
 #define KILLLEN         90      
 #define CHANNELLEN      200
 #define KEYLEN          23
 #define BUFSIZE         512     /* WARNING: *DONT* CHANGE THIS!!!! */
 #define MAXRECIPIENTS   20
-#define MAXBANS         25      /* bans + exceptions together */
+#define MAXBANS         50      /* spidernet - bans + exceptions together */
 #define MAXBANLENGTH    1024
 
 #define OPERWALL_LEN    400     /* can be truncated on other servers */
diff -ruN ircd-hybrid-6.3.1/include/patchlevel.h ircd-hybrid-6.3.1-spidernet/include/patchlevel.h
--- ircd-hybrid-6.3.1/include/patchlevel.h	Thu Apr 18 04:54:49 2002
+++ ircd-hybrid-6.3.1-spidernet/include/patchlevel.h	Fri May 17 06:36:24 2002
@@ -19,5 +19,5 @@
  */
 
 #ifndef PATCHLEVEL
-#define PATCHLEVEL    "2.8/hybrid-6.3.1"
+#define PATCHLEVEL    "2.8/hybrid-6.3.1+spidernet1.0.3" /* spidernet */
 #endif
